Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 7 2005 - Install Requires SQL SP2 - Gets Strong Password Error

New Member
Posts: 1
Country: United States

ACT 7 2005 - Install Requires SQL SP2 - Gets Strong Password Error

Company is hanging on using ACT 7 2005.  Have multi-user licenses.  Was installing on a brand new Dell Vostro running XP Pro w/SP2.  ACT database resides on a Windows 2003 Server.

 

When I launch ACT. it warns that I must install SQL Server Service Pack 3.

 

Can't find anything other than SQL Server Service Pack 3A on Microsoft Downloads page so I download that and try to install it.

 

I get a "Requires a strong SA Password" error during the install of SQL Server SP3A.

 

What do I need to do to solve this problem / get past this error / make ACT run?

 

Thanks!

 

JKrisG

Moderator
Posts: 4,395
Country: USA

Re: ACT 7 2005 - Install Requires SQL SP2 - Gets Strong Password Error

JKrisG,

 

Make sure that machine is on the same build as the server.  You can check by going to Help -> About ACT!.  Apply updates if necessary.